{
  "version": 1,
  "applicationId": "com.potyvideo.library",
  "variantType": "LIBRARY",
  "elements": [
    {
      "outputType": {
        "type": "MERGED_MANIFESTS"
      },
      "apkData": {
        "type": "MAIN",
        "splits": [],
        "versionCode": 14,
        "versionName": "1.0.14",
        "outputFile": "ExoPlayer-debug.aar",
        "fullName": "debug",
        "baseName": "debug",
        "dirName": ""
      },
      "path": "../../library_manifest/debug/AndroidManifest.xml",
      "properties": {
        "packageId": "com.potyvideo.library",
        "split": ""
      }
    }
  ]
}